Changeset 5782


Ignore:
Timestamp:
04/10/10 21:52:40 (9 years ago)
Author:
nikrou
Message:

Bug 1567 fixed : problem with old version of mysql
required version is now 5.0.0
move required version to functions database specific file like others engines

Location:
trunk/include
Files:
2 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.